/*
  Localizable.strings
  Reverso

  Created by Aleksey Romanov on 07.04.2020.
  Copyright © 2020 DomProg. All rights reserved.
*/

"Quit" = "Quit Reverso";
"Open" = "Open";
"Title" = "Reverso";
"OK" = "OK";
"actionButtonTitle" = "Show";
"ReversoContextIsNotInApplicationsFolder" = "Reverso is not in the Applications folder";
"InOrderForAllFunctionsToWorkProperly" = "In order for all functions to work properly, Reverso must by in the Applications folder.";
"ConfirmationPromptTitle" = "Are you sure you want to close Reverso?";
"ConfirmationPromptText" = "When Reverso is not running, quick translations are disabled.";
"Close" = "Close";
"KeepRunning" = "Keep running";
"More" = "More";
"Search" = "Search";
"Display" = "Display";
"UpdateYourPreferences" = "Update your preferences";
"Settings" = "Settings…";
"TranslateText" = "Translate text";
"ImproveText" = "Improve Text";
"TranslateDocuments" = "Translate Documents";

"ClickHereQS" = "Click here or click Ctrl+C+C to open Reverso";
"QuickTranslate" = "Quick Translate";
"Check&Rephrase" = "Check & Rephrase";

"UnableToInstall" = "Unable to install Reverso";
"PleaseCloseGinger" = "You already have Reverso app running. Please close it to install the updated version";
